  <p>Enter your CRSid and Admitto password:</p>
  <label for="username">CRSid:</label>
  <input type="text" id="username" name="username" required><br><br>
  <label for="password">Password:</label>
  <input type="password" id="password" name="password" required><br><br>
  <input type="submit" value="Submit">
